package charactermanaj.model;

import java.io.Serializable;
import java.net.URL;

/**
 * 最後に使用したデータの使用状況
 * @author seraphy
 */
public class RecentData implements Serializable {

	private static final long serialVersionUID = 7232012934972862661L;

	private String appVersion;

	private URL docBase;

	public String getAppVersion() {
		return appVersion;
	}

	public void setAppVersion(String appVersion) {
		this.appVersion = appVersion;
	}

	public URL getDocBase() {
		return docBase;
	}

	public void setDocBase(URL docBase) {
		this.docBase = docBase;
	}
	
	@Override
	public String toString() {
		StringBuilder buf = new StringBuilder();
		buf.append("appVersion=" + appVersion + "/docBase=" + docBase);
		return buf.toString();
	}
}
